/*
Theme Name: ItaliaWP2 Child Theme
Theme URI: http://italiawp.borisamico.it
Author: Boris Amico
Author URI: http://borisamico.it
Description: Tema child di ItaliaWP2 utilizzabile per la customizzazione.
Version: 1.0.0
License: GNU AFFERO GENERAL PUBLIC LICENSE v3 or later
License URI: https://www.gnu.org/licenses/agpl-3.0.en.html
Template: italiawp2
Text Domain: italiawp2-child
*/

#mainheader #sub_nav {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    color: #ebf5fc;
    background-color: #3b6d8f;
}

.navbar .navbar-collapsable .menu-wrapper .navbar-nav .dropdown-menu {
    padding-bottom: 0;
    background-color: #ebf5fc;
	color:#3b6d8f;
}

ul, li, p { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
}

.navbar .dropdown-menu h5 {
    font-size: 1rem;
}
.strong  {
    color: #3b6d8f;
}

#mainheader .comune .logoimg img {
    height: auto;
    max-height:70px;
    max-width: 50px;
}


#mainheader #sub_nav {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    color: #3b6d8f;
    background-color: #ebf5fc;
}

.navbar .navbar-collapsable .menu-wrapper .navbar-nav .dropdown-menu {
    padding-bottom: 0;
    background-color: #ebf5fc;
	color:#3b6d8f;
}

.data-articolo strong {
    font-size: 1rem;
    font-family: "Roboto Mono", monospace;
    font-weight: bold;
}

#content a[href ^="https://"].external {
    background: center right no-repeat; 
    padding-right: 18px;
}

#content a.external {
    background: none !important;
    padding: 0 !important;
}


#bordo {
	border:solid 1px #ff0000;
	
}




